/* Basic style
* -------------------------------------------------------------------------- */

body {
  background-color: #E7E4DB;
  padding-top: 100px;
}

.np {
  padding-top: 22px;
}

/* Header */
.docs-header {
  background-color: rgba(128, 128, 128, 0.75);
  top: 22px;
  padding: 8px 16px;

}

.docs-header .navbar-brand {
  color: #fff;
}

#footer .navbar-nav > li > a {
  padding-top: 1px;
  padding-bottom: 1px;
}

header .form-inline {
  margin-bottom: 0px;
}



.fixed-top {
  border-width: 0 0 1px;
}

#footer .fixed-top {
  top: 0px;
}


#footer .navbar {
  height: 22px;
  padding-top: 1px;
  padding-bottom: 1px;
}

#footer .navbar-brand {
  padding-top: 1px;
  padding-bottom: 1px;
  height: 22px;
  font-size: 14px;
}



/* Content */
/*

@media (min-width: 768px) {
  .container {
    width: 95%;
  }
}

@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1190px;
  }
}
*/

.form-horizontal .control-label {
  text-align: left;
}


.content {
  min-height: calc(100vh - 280px);
}

.np .content {
  min-height: calc(100vh - 212px);
}


ul {
  padding-left: 10px;

}

span.c,span.v{
  display: inline-block;
  padding: 0.25em 0.4em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

span.v:before{
  content: 'vs'
}

span.v{
  color: #fff;
  background-color: #007bff;
}

span.c:before{
  content: 'auc'
}

span.c{
  color: #212529;
  background-color: #ffc107;
}
/* Footer */

.footer {
  height: 80px;
  margin-bottom: 10px;
}

.googlead{
  text-align: center;
  
}

